/// created by: yazeed nasrullah
/// email: yazeed.mohm97@gmail.com

class AppIcons {
  static const String backButton = 'assets/icons/back_button.svg';
  static const String work = 'assets/icons/Iconly-Curved-Work.svg';
  static const String calendar = 'assets/icons/Iconly-Curved-Calendar.svg';
  static const String user3 = 'assets/icons/Iconly-Curved-3 User.svg';
  static const String game = 'assets/icons/Iconly-Curved-Game.svg';
  static const String voice2 = 'assets/icons/Iconly-Curved-Voice 2.svg';
  static const String hide = 'assets/icons/Iconly-Curved-Hide.svg';
  static const String scan = 'assets/icons/Iconly-Curved-Scan.svg';
  static const String user2 = 'assets/icons/Iconly-Curved-2 User.svg';
  static const String category = 'assets/icons/Iconly-Curved-Category.svg';
  static const String paperDownload = 'assets/icons/Iconly-Curved-Paper Download.svg';
  static const String paperUpload = 'assets/icons/Iconly-Curved-Paper Upload.svg';
  static const String filter = 'assets/icons/Iconly-Curved-Filter.svg';
  static const String paperFail = 'assets/icons/Iconly-Curved-Paper Fail.svg';
  static const String buy = 'assets/icons/Iconly-Curved-Buy.svg';
  static const String paperPlus = 'assets/icons/Iconly-Curved-Paper Plus.svg';
  static const String addUser = 'assets/icons/Iconly-Curved-Add User.svg';
  static const String bag = 'assets/icons/Iconly-Curved-Bag.svg';
  static const String wallet = 'assets/icons/Iconly-Curved-Wallet.svg';
  static const String paper = 'assets/icons/Iconly-Curved-Paper.svg';
  static const String camera = 'assets/icons/Iconly-Curved-Camera.svg';
  static const String ticket = 'assets/icons/Iconly-Curved-Ticket.svg';
  static const String setting = 'assets/icons/Iconly-Curved-Setting.svg';
  static const String moreCircle = 'assets/icons/Iconly-Curved-More Circle.svg';
  static const String moreSquare = 'assets/icons/Iconly-Curved-More Square.svg';
  static const String chart = 'assets/icons/Iconly-Curved-Chart.svg';
  static const String volumeUp = 'assets/icons/Iconly-Curved-Volume Up.svg';
  static const String volumeOff = 'assets/icons/Iconly-Curved-Volume Off.svg';
  static const String password = 'assets/icons/Iconly-Curved-Password.svg';
  static const String document = 'assets/icons/Iconly-Curved-Document.svg';
  static const String chat = 'assets/icons/Iconly-Curved-Chat.svg';
  static const String discount = 'assets/icons/Iconly-Curved-Discount.svg';
  static const String image2 = 'assets/icons/Iconly-Curved-Image 2.svg';
  static const String swap = 'assets/icons/Iconly-Curved-Swap.svg';
  static const String calling = 'assets/icons/Iconly-Curved-Calling.svg';
  static const String shieldFail = 'assets/icons/Iconly-Curved-Shield Fail.svg';
  static const String callSilent = 'assets/icons/Iconly-Curved-Call Silent.svg';
  static const String callMissed = 'assets/icons/Iconly-Curved-Call Missed.svg';
  static const String editSquare = 'assets/icons/Iconly-Curved-Edit Square.svg';
  static const String image = 'assets/icons/Iconly-Curved-Image.svg';
  static const String activity = 'assets/icons/Iconly-Curved-Activity.svg';
  static const String ticketStar = 'assets/icons/Iconly-Curved-Ticket Star.svg';
  static const String paperNegative = 'assets/icons/Iconly-Curved-Paper Negative.svg';
  static const String arrowRightSquare = 'assets/icons/Iconly-Curved-Arrow - Right Square.svg';
  static const String arrowLeftSquare = 'assets/icons/Iconly-Curved-Arrow - Left Square.svg';
  static const String arrowUpSquare = 'assets/icons/Iconly-Curved-Arrow - Up Square.svg';
  static const String arrowDownSquare = 'assets/icons/Iconly-Curved-Arrow - Down Square.svg';
  static const String edit = 'assets/icons/Iconly-Curved-Edit.svg';
  static const String dangerTriangle = 'assets/icons/Iconly-Curved-Danger Triangle.svg';
  static const String unlock = 'assets/icons/Iconly-Curved-Unlock.svg';
  static const String lock = 'assets/icons/Iconly-Curved-Lock.svg';
  static const String closeSquare = 'assets/icons/Iconly-Curved-Close Square.svg';
  static const String delete = 'assets/icons/Iconly-Curved-Delete.svg';
  static const String dangerSquare = 'assets/icons/Iconly-Curved-Danger Square.svg';
  static const String infoSquare = 'assets/icons/Iconly-Curved-Info Square.svg';
  static const String upload = 'assets/icons/Iconly-Curved-Upload.svg';
  static const String download = 'assets/icons/Iconly-Curved-Download.svg';
  static const String logout = 'assets/icons/Iconly-Curved-Logout.svg';
  static const String login = 'assets/icons/Iconly-Curved-Login.svg';
  static const String plus = 'assets/icons/Iconly-Curved-Plus.svg';
  static const String volumeDown = 'assets/icons/Iconly-Curved-Volume Down.svg';
  static const String shieldDone = 'assets/icons/Iconly-Curved-Shield Done.svg';
  static const String graph = 'assets/icons/Iconly-Curved-Graph.svg';
  static const String notification = 'assets/icons/Iconly-Curved-Notification.svg';
  static const String arrowRightCircle = 'assets/icons/Iconly-Curved-Arrow - Right Circle.svg';
  static const String arrowLeftCircle = 'assets/icons/Iconly-Curved-Arrow - Left Circle.svg';
  static const String heart = 'assets/icons/Iconly-Curved-Heart.svg';
  static const String filledHeart = 'assets/icons/Iconly-Curved-Filled-Heart.svg';
  static const String folder = 'assets/icons/Iconly-Curved-Folder.svg';
  static const String arrowUpCircle = 'assets/icons/Iconly-Curved-Arrow - Up Circle.svg';
  static const String arrowDownCircle = 'assets/icons/Iconly-Curved-Arrow - Down Circle.svg';
  static const String video = 'assets/icons/Iconly-Curved-Video.svg';
  static const String arrowRight3 = 'assets/icons/Iconly-Curved-Arrow - Right 3.svg';
  static const String arrowLeft3 = 'assets/icons/Iconly-Curved-Arrow - Left 3.svg';
  static const String bag2 = 'assets/icons/Iconly-Curved-Bag 2.svg';
  static const String home = 'assets/icons/Iconly-Curved-Home.svg';
  static const String play = 'assets/icons/Iconly-Curved-Play.svg';
  static const String show = 'assets/icons/Iconly-Curved-Show.svg';
  static const String arrowUp3 = 'assets/icons/Iconly-Curved-Arrow - Up 3.svg';
  static const String bookmark = 'assets/icons/Iconly-Curved-Bookmark.svg';
  static const String send = 'assets/icons/Iconly-Curved-Send.svg';
  static const String arrowDown3 = 'assets/icons/Iconly-Curved-Arrow - Down 3.svg';
  static const String tickSquare = 'assets/icons/Iconly-Curved-Tick Square.svg';
  static const String timeSquare = 'assets/icons/Iconly-Curved-Time Square.svg';
  static const String profile = 'assets/icons/Iconly-Curved-Profile.svg';
  static const String profileColored = 'assets/icons/Iconly-Curved-Profile-Colored.svg';
  static const String message = 'assets/icons/Iconly-Curved-Message.svg';
  static const String search = 'assets/icons/Iconly-Curved-Search.svg';
  static const String discovery = 'assets/icons/Iconly-Curved-Discovery.svg';
  static const String timeCircle = 'assets/icons/Iconly-Curved-Time Circle.svg';
  static const String arrowRight = 'assets/icons/Iconly-Curved-Arrow - Right.svg';
  static const String arrowLeft = 'assets/icons/Iconly-Curved-Arrow-Left.svg';
  static const String arrowUp = 'assets/icons/Iconly-Curved-Arrow - Up.svg';
  static const String arrowDown = 'assets/icons/Iconly-Curved-Arrow - Down.svg';
  static const String location = 'assets/icons/Iconly-Curved-Location.svg';
  static const String star = 'assets/icons/Iconly-Curved-Star.svg';
  static const String call = 'assets/icons/Iconly-Curved-Call.svg';
  static const String filter2 = 'assets/icons/Iconly-Curved-Filter 2.svg';
  static const String arrowRight2 = 'assets/icons/Iconly-Curved-Arrow - Right 2.svg';
  static const String arrowLeft2 = 'assets/icons/Iconly-Curved-Arrow - Left 2.svg';
  static const String arrowUp2 = 'assets/icons/Iconly-Curved-Arrow - Up 2.svg';
  static const String arrowDown2 = 'assets/icons/Iconly-Curved-Arrow - Down 2.svg';
  static const String chevronDown = 'assets/icons/chevron_down.svg';
  static const String shop = 'assets/icons/ic_shop.svg';
}
